Wordpress 5.0, a dostępność dla czytników ekranu.

Pomoc w instalacji i konfiguracji, aktualne wersje i spolszczenia, porady Wordpress.
no avatar
alcest2008
 
Posty: 1
Reputacja: 0 pkt
Od: 7 sty 2019, o 10:10

Wordpress 5.0, a dostępność dla czytników ekranu.

przez alcest2008 » 7 sty 2019, o 10:22

Witam serdecznie,

Jestem osobą niewidomą i samodzielnie administruję stroną internetową opartą na Wordpressie. W grudniu mnie podkusiło, żeby zaktualizować Wordpressa do najnowszej wersji, w której króluje edytor Gutenberg. I tu pojawia się problem, ponieważ Gutenberg jest bardzo nieprzyjazny jeśli chodzi o korzystanie z czytnika ekranu, tj. NVDA, lub JAWS. Czy można coś na to zaradzić. Czy jest możliwość przywrócenia Wordpressa do poprzedniej wersji? A może istnieje jakaś wtyczka, która by mi pomogła? Będę wdzięczny za pomoc, ponieważ jest to dla mnie bardzo istotny problem, a strona internetowa narazie stoi w miejscu.

Pozdrawiam!



  • Podobne tematy
    Odpowiedzi
    Wyświetlone
    Ostatni post

Powrót do Instalacja i Konfiguracja Wordpress

Kto przegląda forum Wordpress

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 1 gość